// MyButton.cpp : 实现文件
//

#include "stdafx.h"
#include "WLP_DEMO.h"
#include "MyButton.h"


// CMyButton

IMPLEMENT_DYNAMIC(CMyButton, CButton)

CMyButton::CMyButton()
{

}

CMyButton::~CMyButton()
{
}


BEGIN_MESSAGE_MAP(CMyButton, CButton)
	ON_WM_LBUTTONDOWN()
END_MESSAGE_MAP()



// CMyButton 消息处理程序




void CMyButton::OnLButtonDown(UINT nFlags, CPoint point)
{
	// TODO: 在此添加消息处理程序代码和/或调用默认值

	MessageBox(L"button down");
	//CButton::OnLButtonDown(nFlags, point);
}
